# SIG Template
 English | [简体中文](./sig_fs_cn.md)
 
 Note: The content of this SIG follows the convention described in OpenHarmony's PMC Management Charter [README](/zh/pmc.md).

## SIG group work objectives and scope

### work goals
Maintenance of file system releated open source software to support the commercial use
### work scope
File system related open source software used by OpenHarmony lite equipment, including file system development and system image packing tools.
### The repository 
- project name:
  -repository1 name:https://gitee.com/openharmony/third_party_littlefs
  -repository2 name:https://gitee.com/openharmony/third_party_e2fsprogs

## SIG Members

### Leader
- [@wangmihu2008](https://gitee.com/wangmihu2008)

### Committers
- [@li_zan](https://gitee.com/li_zan)
- [@taiyipei](https://gitee.com/taiyipei)